.clear-float {
	clear: both;
}

.modal-head h1
{
	font-family: Georgia, "Times New Roman" , serif;
	padding: 14px 36px 14px 36px;
	margin-bottom: 0;
	background: #2d5792;
	background: -moz-linear-gradient(left,  #2d5792 0%, #002448 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2d5792), color-stop(100%,#002448));
	background: -webkit-linear-gradient(left,  #2d5792 0%,#002448 100%);
	background: -o-linear-gradient(left,  #2d5792 0%,#002448 100%);
	background: -ms-linear-gradient(left,  #2d5792 0%,#002448 100%);
	background: linear-gradient(left,  #2d5792 0%,#002448 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d5792', endColorstr='#002448',GradientType=1 );
	color: white;
	font-size: 20px;
	font-family: arial, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	display: inline-block;
	letter-spacing: 2px;
	line-height: 120%;
}

.modal-head
{
	padding: 12px 0 45px 0;
	width: 100%;
	height: 20px;
}

.modal-head .ribbon-title
{
	margin: 0 0 0 -14px;
	display: inline-block;
	float: left;
	margin-right: 24px;
}

.modal-head img.ribbon-back
{
	display: block;
}

.modal-head p.instructions
{
	float: left;
	display: inline;
	font-size: 14px;
	font-style: italic;
	font-family: georgia, serif;
	padding-top: 15px;
}

.modal-inner
{
	width: 750px; /*a default width if not specified below*/
	overflow: visible;
	padding: 0 48px 48px 48px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3B3B3B;
}

.modal-close-button, #cboxClose 
{
	color: #878787;
	position: absolute;
	right: 25px;
	top: 23px;
	padding: 8px;
	cursor: pointer;
	text-decoration: none;
}
.modal-close-button:hover, #cboxClose:hover,  .privacy a:hover {
	text-decoration: underline;
}

.modal-inner a {
	font-weight: bold;
	color: #11569C;
	text-decoration: none;
	font-style: normal;
}

/*content request modal*/
#modal-content-request {
	background-color: #fff;
}
#modal-content-request .modal-inner { width: 799px; }

.modal-close-btn{
	display:block;
	text-align: right;
	margin-bottom: 8px;
}

.modal-inner .form-inner {
	padding: 55px 0 55px 0;
}

.modal-inner .form-bottom {
	margin: 20px 0 0 0;
}

.modal-inner .form-inner .column 
{
	list-style: none;
	display: inline-block;
	vertical-align: top;
	padding: 0 10px 0 25px;
	float: left;
	width: auto;
}

.modal-inner .form-inner .column-last {
	list-style: none;
	display: inline-block;
	vertical-align: top;
	padding: 0 10px 0 30px;
	float: left;
	width: auto;
}

.modal-inner .form-inner .column li .fieldText 
{
	margin-top: 0px;
	width: 330px;
}

.modal-inner .form-inner .column select {
	padding: 3px;
	border-right: 1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
	border-left: 1px solid #DFDFDF;
	border-top: 1px solid silver;
	font-style: italic;
}

.modal-inner .form-inner .privacy {
	margin: 0;
}

.modal-inner .form-bottom .required {
	float: right;
	color: #878787;
	margin: 10px 25px 0 0;
}

.modal-inner .form-bottom input[type=button] {
	float:right;	
	color: #fff;
	font-size: 12px;
	border: none;
	padding: 9px;
}

.modal-inner .form-bottom input.enabled {
	background-color: #EC8A22;
}

.modal-inner .form-bottom input.enabled:hover {
	background-color: #ca6b07;
	cursor: pointer;
}

.modal-inner .form-bottom input.disabled {
	background-color: #c0c0c0;
	cursor: default;
}

.modal-inner .form-inner .status {
	position: absolute; left: 100px; top: 120px;	
}

#modal-content-request .modal-inner .form-inner .column li {
	padding: 8px 0 8px 0;
}

#modal-content-request .modal-inner .form-inner .column li .field {
	display: inline-block;
	width: 120px;
	margin-right: 5px;
	float: left;
}

#modal-content-request .modal-inner .form-inner .column li .otherComment {
	width: 75px;
	float: left;
	margin: 2px 5px 0 0;
}

#modal-content-request .modal-inner .form-inner .column li input[type=text]
{
	width: 230px;
	padding: 4px;
	border-right: 1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
	border-left: 1px solid #DFDFDF;
	border-top: 1px solid #c0c0c0;	
}

#modal-content-request .modal-inner .form-inner .column li input[type=checkbox]
{
	float: left;
	margin: 3px 5px 0 0;
}

#modal-content-request .modal-inner .form-inner .column li input[type=radio]
{	
	margin: 3px 10px 0 0;
}

.modal-inner .form-inner .column li table {
	margin: 0;
	padding: 0;
	border-spacing: 0;
}

#modal-content-request .modal-inner .form-inner .column li table td {
	padding-right: 20px;
}

#modal-content-request .modal-inner .form-inner .column li p {
	color: #676767;
	font-size: 11px;
	font-style: italic;
	width: 300px;
	margin: 0;
	display: inline-block;
	line-height: 1.5em;
}

/*
	ColorBox Core Style:
	The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0; overflow:visible;}

/* 
	User Style:
	Change the following styles to modify the appearance of ColorBox.  They are
	ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;filter:alpha(opacity=80) !important;-moz-opacity:.80 !important;opacity: .80 !important;}
#colorbox{}
#cboxContent{margin-top:20px;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{border:none;margin-top: 70px;}
#cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
#cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
#cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
/*#cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(/images/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}*/
#cboxPrevious.hover{background-position:bottom left;}
/*#cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(/images/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}*/
#cboxNext.hover{background-position:bottom right;}
#cboxLoadingOverlay{background:#000;}
/*#cboxLoadingGraphic{background:url(/images/favorites-loading.gif) no-repeat center center;}*/
#cboxClose{position:absolute; top:95px;}
#cboxClose.hover{background-position:bottom center;}